kmymoney (5.1.3-1build12) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 30 Dec 2023 19:56:56 +0300

kmymoney (5.1.3-1build11) noble; urgency=medium

  * Rebuild against new libsqlcipher1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 Nov 2023 18:59:55 +0100

kmymoney (5.1.3-1build10) mantic; urgency=medium

  * No-change rebuild against New KDE PIM virtual ABI..

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Aug 2023 03:50:48 +0100

kmymoney (5.1.3-1build9) mantic; urgency=medium

  * No-change rebuild against New KDE PIM..

 -- Rik Mills <rikmills@kde.org>  Wed, 16 Aug 2023 08:14:25 +0100

kmymoney (5.1.3-1build8) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 21 Jun 2023 11:55:06 +0300

kmymoney (5.1.3-1build7) mantic; urgency=medium

  * No-change rebuild against new KDE PIM..

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jun 2023 13:56:42 +0100

kmymoney (5.1.3-1build6) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 17:18:57 +0300

kmymoney (5.1.3-1build5) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 14:17:37 +0300

kmymoney (5.1.3-1build4) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 21:37:28 +0300

kmymoney (5.1.3-1build3) lunar; urgency=medium

  * No-change rebuild against libalkimia5-8.

 -- Rik Mills <rikmills@kde.org>  Wed, 23 Nov 2022 10:14:02 +0000

kmymoney (5.1.3-1build2) kinetic; urgency=medium

  * No-change rebuild against Qt 5.15.6.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 18 Sep 2022 10:51:53 +0300

kmymoney (5.1.3-1build1) kinetic; urgency=medium

  * No-change rebuild against KDE PIM 22.08.

 -- Rik Mills <rikmills@kde.org>  Thu, 25 Aug 2022 21:31:48 +0100

kmymoney (5.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Update the patches:
    - upstream_Remove-unused-variable-definition.patch: drop, backported from
      upstream
    - upstream_Fix-build-with-newer-Gwenhywfar-versions.patch: drop, backported
      from upstream
    - fix_build_kdepim_21.12.patch: drop, fixed upstream
  * Update lintian overrides.
  * Append -Wno-deprecated -Wno-deprecated-declarations to the CXXFLAGS,
    as there are lots of deprecation warnings that make build logs bigger.
  * Remove inactive Uploaders, adding myself as one to avoid leaving the source
    with no human maintainers.

 -- Pino Toscano <pino@debian.org>  Sun, 31 Jul 2022 09:52:37 +0200

kmymoney (5.1.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Add patch to fix build failures against KDEPIM 21.12.

 -- Patrick Franz <deltaone@debian.org>  Sat, 02 Apr 2022 13:21:42 +0200

kmymoney (5.1.2-3) unstable; urgency=medium

  * Team upload.
  * Bump the libical-dev build dependency to 3.0.11-2, as it finally ships the
    CMake config files, required by upstream
    - drop cmake-libical-own-module.diff, no more needed now
  * CI: enable again the blhc job.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Oct 2021 08:37:38 +0200

kmymoney (5.1.2-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commit 125db90e64d77657918335df85f4c45b0d04325d, and
    commit 265d4dc3d1dc8592ec1122aa04bfb7d431a43d5d to build with newer versions
    of Gwenhywfar; patches upstream_Remove-unused-variable-definition.patch and
    upstream_Fix-build-with-newer-Gwenhywfar-versions.patch. (Closes: #995676)
  * CI: disable the blhc job.

 -- Pino Toscano <pino@debian.org>  Tue, 12 Oct 2021 07:54:48 +0200

kmymoney (5.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.12.0
  * Bump Standards-Version to 4.6.0, no changes required.
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Temporarily switch the CMake detection of libical to the own code, instead
    of relying on the CMake config module of libical which is not shipped in
    libical-dev (I do not know why); patch +cmake-libical-own-module.diff.
  * Update install files.
  * Stop shipping README.Fileformats, as it does not exist anymore (moved as
    online documentation).

 -- Pino Toscano <pino@debian.org>  Sat, 21 Aug 2021 14:18:28 +0200

kmymoney (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update lintian overrides.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * CI: disable build-path reprotest variations.
  * Add the upstream GPG signing key.

 -- Pino Toscano <pino@debian.org>  Mon, 21 Dec 2020 13:32:54 +0100

kmymoney (5.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Micha Lenk ]
  * debian/rules: Stop using aqbanking sequence in debhelper. Due to some
    package re-organization introduced in libaqbanking 4.99.40beta-1 this
    debhelper extension isn't needed anymore.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.42.0
    - set Qt packages to 5.2.0
    - set KF packages to 5.42.0
  * Add Rules-Requires-Root: no.

 -- Pino Toscano <pino@debian.org>  Mon, 15 Jun 2020 10:12:20 +0200

kmymoney (5.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump libaqbanking-dev to 6.0.1
    - bump libgwenhywfar-core-dev, and libgwengui-qt5-dev to 5.1.2
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Enable all the variations for reprotest in the salsa CI.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Jan 2020 08:07:32 +0100

kmymoney (5.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - requires AqBanking 6 (Closes: #942417)
  * Update the build dependencies according to the upstream build system:
    - bump libaqbanking-dev to 5.99.32
    - bump libgwenhywfar-core-dev, and libgwengui-qt5-dev to 4.99.16
    - explicitly add gettext
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Remove changelog entry for binNMU (not needed).

 -- Pino Toscano <pino@debian.org>  Mon, 04 Nov 2019 06:47:57 +0100

kmymoney (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #940223)
  * Update the build dependencies according to the upstream build system:
    - bump libaqbanking-dev to 5.8.0
    - bump libgwenhywfar-core-dev, and libgwengui-qt5-dev to 4.20.0

 -- Pino Toscano <pino@debian.org>  Sat, 14 Sep 2019 11:29:45 +0200

kmymoney (5.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop the migration from kmymoney-dbg, no more needed after two Debian
    stable releases.
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jul 2019 05:13:21 +0200

kmymoney (5.0.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Jan 2019 07:54:01 +0100

kmymoney (5.0.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the support for weboob, as it was removed from Debian (see #907199,
    #914179):
    - remove python-weboob as build dependency, and recommend
    - remove the libpython-dev build dependency, no more used by anything else
  * Bump Standards-Version to 4.3.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 29 Jan 2019 06:50:17 +0100

kmymoney (5.0.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - upstream_Fix-build-with-Qt-5.11.patch: drop, backported from upstream
  * Add the new required build dependencies: qtbase5-private-dev,
    libsqlcipher-dev, and libsqlite3-dev.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Nov 2018 08:49:18 +0100

kmymoney (5.0.1-3) experimental; urgency=medium

  * Team upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Backport upstream commit e5198a902996b27bf9abde0ad24af82d55ab5dc1 to fix
    build with Qt >= 5.11; patch upstream_Fix-build-with-Qt-5.11.patch.
  * The rebuild will make kmymoney use the new KDE PIM libraries.
    (Closes: #910248)
  * Bump Standards-Version to 4.2.1, no changes required.
  * Switch from --list-missing to dh_missing --fail-missing.
  * Remove empty line at the end of changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 06 Oct 2018 12:07:03 +0200

kmymoney (5.0.1-2) experimental; urgency=medium

  * Team upload.
  * Switch the libical2-dev build dependency back to libical-dev, as the KF5
    kcalcore switched to libical3.

 -- Pino Toscano <pino@debian.org>  Sun, 01 Apr 2018 09:21:06 +0200

kmymoney (5.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - installs the action icons in a local path again (Closes: #891007)
  * Update the build dependencies:
    - remove kross-dev, no more used
    - add python-dev, and python-weboob, used by the new version of the weboob
      plugin
  * Update the patches:
    - upstream_cmake-set-SONAME-also-for-kmm_icons-and-kmm_csvimpor.patch:
      drop, backported from upstream
  * Update install files.
  * Switch the krosspython recommend to python-weboob, as it is what the weboob
    plugin uses.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Mar 2018 07:01:31 +0100

kmymoney (5.0.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - switches from Qt4 to Frameworks (Closes: #874961)
    - integrates with KDEPIM 5.x (Closes: #823215)
    - there is no more --lang command line option (Closes: #598634, #598636)
  * Update the patches:
    - qreal.diff: drop, obsolete
  * Update the build dependencies following the port to Frameworks:
    - remove kdelibs5-dev, kdepimlibs5-dev, libgwengui-qt4-dev, and
      libalkimia-dev
    - add extra-cmake-modules, qtbase5-dev, qtdeclarative5-dev, libqt5svg5-dev,
      libkf5activities-dev, libkf5akonadi-dev, libkf5archive-dev,
      libkf5completion-dev, libkf5config-dev, libkf5configwidgets-dev,
      libkf5contacts-dev, libkf5coreaddons-dev, libkf5doctools-dev,
      libkf5holidays-dev, libkf5i18n-dev, libkf5iconthemes-dev,
      libkf5identitymanagement-dev, libkf5itemmodels-dev, libkf5itemviews-dev,
      libkchart-dev, libkf5kcmutils-dev, libkf5kio-dev, kross-dev,
      libkf5notifications-dev, libkf5service-dev, libkf5textwidgets-dev,
      libkf5wallet-dev, libkf5webkit-dev, libkf5xmlgui-dev,
      libgwengui-qt5-dev, and libalkimia5-dev
  * Update the rest of the build dependencies:
    - switch libgpgme11-dev to libgpgmepp-dev
    - add libgpg-error-dev, and libgpgme-dev to workaround missing dependencies
      in libgpgmepp-dev
    - remove libboost-graph-dev, and shared-mime-info, as they are not used
  * Use the right dh addon:
    - switch from kde to kf5 dh addon
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Switch the -DKDE4_BUILD_TESTS=OFF cmake parameter to -DBUILD_TESTING=OFF,
    as it is what ECM provides.
  * Stop moving manually the appdata file, as it is installed in the right
    place now.
  * Update install files.
  * Update lintian overrides.
  * Stop removing man-*.docbook files, since they are not installed anymore.
  * Remove get-orig-source target from rules, as it is obsolete.
  * Recommend krosspython for the weboob plugin. (Closes: #865885)
  * Remove old stuff from watch file.
  * Backport upstream commit 16eb1fea93db913ec0a2cd8d825366473733a290 to set
    the SONAME for the kmm_icons, and kmm_csvimportercore libraries; patch
    upstream_cmake-set-SONAME-also-for-kmm_icons-and-kmm_csvimpor.patch.
  * Bump the debhelper compatibility to 11:
    - bump compat to 11
    - bump the debhelper build dependency to 11
    - remove --parallel to dh
  * Add the kcalc suggest, as kmymoney can invoke it as additional tool.

 -- Pino Toscano <pino@debian.org>  Fri, 09 Feb 2018 22:13:32 +0100

kmymoney (4.8.1.1-2) unstable; urgency=medium

  * Team upload.
  * Fix double vs float qreal issue; patch qreal.diff. (Closes: #887235)

 -- Pino Toscano <pino@debian.org>  Sun, 14 Jan 2018 20:43:11 +0100

kmymoney (4.8.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - the MySQL backend works again (Closes: #850085)
  * Update the patches:
    - upstream_cmake-do-not-install-the-appdata-as-executable.patch: drop,
      backported from upstream
    - upstream_cmake-fix-appdata-installation-directory.patch: drop, backported
      from upstream
    - upstream_Added-versioning-to-kmm_payeeidentifier-library.patch: drop,
      backported from upstream
    - upstream_Fix-duplicated-symbol-compile-error-on-Windows.patch: drop,
      backported from upstream
    - upstream_Fix-Compile-error-on-Fedora-26.patch: drop, backported from
      upstream
    - upstream_Fix-compilation-with-CMake-3.9.patch: drop, backported from
      upstream
  * Update install files.
  * Move the appdata file to the metainfo directory.
  * Remove the kmymoney-dev binary, since there is no stable API/ABI
    - make sure to not ship development stuff
  * Drop man-*.docbook translations, since they only helper for translating
    man pages.
  * Update lintian overrides.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Make sure to call dh_auto_configure using the 'kde' buildsystem.
  * Use the ${perl:Depends} substvar in kmymoney-common.
  * Switch Homepage to https://kmymoney.org/.
  * Add pinentry-x11 as alternative for the pinentry-qt recommend, so other
    pinentry GUIs can be used.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jan 2018 12:58:47 +0100

kmymoney (4.8.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Replace patch soname.diff with the backport of the upstream commit
    1b818335b4242ad5096489ab4f8e3e7c3fc62d55; patch
    upstream_Added-versioning-to-kmm_payeeidentifier-library.patch.
  * Backport upstream commits 6d235f2cd835d5d3e00dee43ed29bdf2c5ca80d5,
    b0a68ca075928aa29ee1e0007bfb14d714f5a948 and
    79176db9fa18a7486f4c1194ea3377eb6637a023 to fix build with newer cmake;
    patches upstream_Fix-duplicated-symbol-compile-error-on-Windows.patch,
    upstream_Fix-Compile-error-on-Fedora-26.patch and
    upstream_Fix-compilation-with-CMake-3.9.patch. (Closes: #871373)
  * Remove Fathi Boudra from Uploaders, as requested by the MIA team.
    (Closes: #879354)
  * Switch the libical-dev build dependency to libical2-dev, as kcalcore in
    kdepimlibs (used indirectly) does not support libical3.
  * Remove trailing whitespaces in changelog.
  * Use https in the watch file.
  * Switch the transitional pinentry-qt4 recommend to pinentry-qt.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Dec 2017 11:45:37 +0100

kmymoney (4.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Jun 2016 09:50:06 +0200

kmymoney (4.8.0-1) experimental; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release: (Closes: #770877) (LP: #1553640)
    - allows one to select the payee source when importing OFX files
      (Closes: #760516)
  * Remove kmymoney-dbg in favour of the -dbgsym packages.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Disable building of tests, since it is not easy to run them.
  * Update install files.
  * Backport upstream commits bf8fb00d91eaa260127b7a38b3c820bccd02bfd3 and
    b0ed94a49111b60ebc99a7331f8395604e68f8c3 to fix the installation of the
    kmymoney.appdata.xml file; patches
    upstream_cmake-do-not-install-the-appdata-as-executable.patch and
    upstream_cmake-fix-appdata-installation-directory.patch.
  * Improve the watch file.
  * Set the generic SONAME for libkmm_payeeidentifier; patch soname.diff.
  * Update lintian overrides.
  * Bump the libalkimia-dev build dependency to >= 5.0.0, to make sure to use
    the new libalkimia version.

  [ Micha Lenk ]
  * Update the Gwenhywfar build dependencies. (Closes: #824705)

 -- Pino Toscano <pino@debian.org>  Tue, 21 Jun 2016 06:01:02 +0200

kmymoney (4.6.6-3) unstable; urgency=medium

  * Team upload.
  * Remove extra libsoprano-dev build dependency, which was added as workaround
    for a bug in kdelibs5-dev.
  * Remove unused libjpeg-dev, libpng-dev, libsqlite3-dev, and zlib1g-dev
    build dependencies.
  * Drop menu file and its pixmap, since kmymoney already provides a .desktop
    file.
  * Use https in the Vcs-Browser field.
  * Move the libfinance-quote-perl build dependency as recommend in
    kmymoney-common, as it's an optional runtime feature only.
  * Bump Standards-Version to 3.9.7, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Apr 2016 11:51:44 +0200

kmymoney (4.6.6-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS by adding build-depends on libsoprano-dev

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Sep 2015 21:39:05 -0400

kmymoney (4.6.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build-deps after soname bump in libaqbanking (Closes: #787871).

 -- Micha Lenk <micha@debian.org>  Sat, 06 Jun 2015 15:54:20 +0200

kmymoney (4.6.6-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch
  * Drop debian/patches - incorporated upstream
  * Fix "Please add a dependency on AqBanking's plugin package"
    - Apply Micha Lenk patch (Closes: #747820)
  * Fix "segfault in split transaction" resolved upstream (Closes: #698578)

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jun 2014 06:17:48 +1000

kmymoney (4.6.4-1) unstable; urgency=low

  * New upstream release
  * Drop gmp5.patch - included upstream
  * Update debian/watch .xz
  * Fix linking problems with Gwenhywfar version >= 4.6.0
    - Add reviewboard11672.diff (Closes: #713555)

 -- Mark Purcell <msp@debian.org>  Sat, 12 Oct 2013 16:35:49 +1100

kmymoney (4.6.3-2) unstable; urgency=low

  * Upload to unstable
  * Update Recommends: gnupg-agent (Closes: #687184)
  * Ack NMU - Thanks Sebastian
    - Fixes "FTBFS: mymoneymoney.cpp:167:54:" (Closes: #707374)
  * Update debian/control - vcs-field-not-canonical
  * Update Standards-Version: 3.9.4 - no further changes

 -- Mark Purcell <msp@debian.org>  Sat, 25 May 2013 09:30:26 +1000

kmymoney (4.6.3-1) experimental; urgency=low

  * New upstream release
    - Fixes "Decimal symbol lost when importing from CSV" (Closes: #668458)
    - Fixes "Decimal separator not respected when importing" (Closes: #646206)
  * Drop debian/patches/ - included upstream
  * Ack NMU - Thks Micha

 -- Mark Purcell <msp@debian.org>  Sat, 08 Sep 2012 09:46:28 +1000

kmymoney (4.6.2-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/gmp5.patch: Apply upstream patch to fix builds with newer
    GMP. (Closes: #707374)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 20 May 2013 11:09:49 +0200

kmymoney (4.6.2-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps after SONAME bump in libaqbanking (closes: #676430).

 -- Micha Lenk <micha@debian.org>  Thu, 07 Jun 2012 23:06:59 +0200

kmymoney (4.6.2-3) unstable; urgency=low

  * Team upload

  [ Pino Toscano ]
  * Add fix-link-flags.diff: fix/improve the link flags on non-Linux
    architectures. (Closes: #673075)
  * Switch the libpng12-dev build dependency to libpng-dev.
    (Closes: #662388)
  * Bump Standards-Version to 3.9.3, no changes required.

  [ Felix Geyer ]
  * Fix Vcs-Browser link.

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 May 2012 10:51:07 -0400

kmymoney (4.6.2-2) unstable; urgency=low

  * Team upload
  * Add debian/patches/qdebug_overload.patch to fix FTBFS with Qt 4.8
    (Closes: #662717)
    - Thanks to Felix Geyer for finding the patch and opensuse for developing
      it

 -- Scott Kitterman <scott@kitterman.com>  Sat, 12 May 2012 00:47:14 -0400

kmymoney (4.6.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/kmymoney.bug-presub

 -- Mark Purcell <msp@debian.org>  Sun, 12 Feb 2012 10:48:01 +1100

kmymoney (4.6.1-1) unstable; urgency=low

  * New upstream release
  * Drop obsolete transition package kmymoney2

 -- Mark Purcell <msp@debian.org>  Sun, 13 Nov 2011 09:17:17 +1100

kmymoney (4.6.0-2-1) unstable; urgency=low

  * New upstream release
    - Fixes "KMM 4.6 is released" (Closes: #643783, LP: #846380)
    - Fixes "merges entries from accounts via AqHBCI" (Closes: #625993)
    - Fixes "Tanslation: German sie, Sie" (Closes: #598649)
    - Fixes "No text! instead of menu entries" (Closes: #523532)
    - Fixes "Tanslation: German MwSt." (Closes: #598647)
  * Add Recommends: gpg-agent and pinentry-qt4 (LP: #694647)
  * Drop Obsolete Conflicts:
  * Included upstream ftbfs_armel.patch
  * Add Build-Depends: libgmp-dev, libalkimia-dev
  * Fix "Please Build-Depends on libjpeg-dev, not libjpeg62-dev"
    - Build-Depends: libjpeg-dev (Closes: #643313)
  * Update Standards Version: 3.9.2"

 -- Mark Purcell <msp@debian.org>  Sun, 09 Oct 2011 17:01:29 +1100

kmymoney (4.5.3-2) unstable; urgency=low

  * Add patch to fix ftbfs on armel (Closes: #613936)

 -- Fathi Boudra <fabo@debian.org>  Mon, 21 Feb 2011 17:48:03 +0200

kmymoney (4.5.3-1) unstable; urgency=low

  * New upstream release
  * Update Build-Depends: libaqbanking33-dev | libaqbanking-dev,
    libgwenhywfar60-dev | libgwenhywfar-dev
    - Fixes "Please update build-deps" (Closes: #610990)
    - Fixes "Please build with AqBanking 5" (Closes: #593933)

 -- Mark Purcell <msp@debian.org>  Sun, 13 Feb 2011 19:42:10 +1100

kmymoney (4.5.2-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 29 Jan 2011 18:00:25 +1100

kmymoney (4.5-2) experimental; urgency=low

  * Add Build-Depends: pkg-config
    - Fixes "onlinebanking not compiled in" (Closes: #594553)

 -- Mark Purcell <msp@debian.org>  Tue, 21 Sep 2010 21:31:40 +1000

kmymoney (4.5-1) experimental; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat, 21 Aug 2010 17:35:20 +1000

kmymoney (3.98.1-2) unstable; urgency=low

  * Update location of KDE 4 HTML documentation.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Jun 2010 01:04:52 +0300

kmymoney (3.98.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Fri, 21 May 2010 21:46:11 +1000

kmymoney (3.98.0-1) unstable; urgency=low

  * New upstream release

  [ Mark Purcell ]
  * Fixed "description still refers to kmymoney2 package" (Closes: #576995)
  * Fixes "kmymoney for KDE4 should remain in unstable for now"
    - recommended for general use (Closes: #565138)
  * Fixes "ftbfs with gcc-4.5" (Closes: #565017)

  [ Pino Toscano ]
  * Add missing Build-Depend on shared-mime-info. (Closes: #581320)

 -- Mark Purcell <msp@debian.org>  Sun, 16 May 2010 16:31:15 +1000

kmymoney (3.97.2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 07 Apr 2010 09:20:45 +0200

kmymoney (3.97.0-1) unstable; urgency=low

  * New upstream release.
    - More crashes related to encryption. (Closes: #574600, #574601)
  * Remove 01_missing_perl_header.diff patch - merged upstream.
  * Add debug package.

 -- Fathi Boudra <fabo@debian.org>  Wed, 31 Mar 2010 08:43:48 +0200

kmymoney (3.96.1-1) unstable; urgency=low

  * New upstream release:
    - Crashes related to encryption. (Closes: #563992, #570626)

  [ Fathi Boudra ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add 01_missing_perl_header.diff patch.
  * Update debian/control:
    - Add cmake and pkg-kde-tools build dependencies.
    - Remove chrpath, automake and libtool build dependencies.
    - Build depend on libboost-graph-dev instead of libboost-dev.
    - Bump build dependencies versions (debhelper, libaqbanking29-dev).
    - Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
    - Conflicts/Replaces against version 3.96.0-1. (Closes: #573488, #573475)
    - Merge aqbanking plugin. Conflicts/Replaces as appropriate.
      (Closes: #574390)
  * Update debian/rules:
    - Enable parallel buildd (pass --parallel option to dh).
    - List missing files (pass --list-missing option to dh).
    - Use kde sequence addon (pass --with kde option to dh).
  * Update debian/kmymoney-common.install:
    - Add documentation.
  * Add debian/kmymoney.lintian-overrides:
    - Override package-name-doesnt-match-sonames lintian warning.

  [ José Manuel Santamaría Lema ]
  * Update debian/watch.
  * Update debian/rules: update get-orig-source target.
  * Update debian/kmymoney.install: install kmymoney manpage.

 -- Fathi Boudra <fabo@debian.org>  Fri, 05 Mar 2010 16:15:31 +0100

kmymoney (3.96.0-1) unstable; urgency=low

  * New upstream release.

  * NEW packages kmymoney, kmymoney-common, kmymoney-dev
    - (Closes: #562944) KMyMoney Beta Version Available for KDE 4 Platform
    - Upstream package naming for KDE 4
    - Added versioned Conflicts: Replaces: as suggested by Micha
  * Add dummy transition package for squeeze - kmymoney2
  * Cleanup get-orig-target
  * Added Breaks: kmymoney2-plugin-aqbanking (Closes: #565146)
  * Build-Depends: libaqbanking29-dev (>= 4.2.3+svn.r1797-1)
    - #include <q4banking/qbanking.h> - QT4 support

 -- Mark Purcell <msp@debian.org>  Tue, 16 Feb 2010 19:34:57 +1100

kmymoney2 (3.95.0+svn1069391-2) unstable; urgency=low

  * Add Build-Depends: libz-dev, libpng12-dev, libjpeg62-dev,
    libgwenhywfar47-dev

 -- Mark Purcell <msp@debian.org>  Wed, 06 Jan 2010 22:47:28 +1100

kmymoney2 (3.95.0+svn1069391-1) unstable; urgency=low

  * New upstream release KDE4
    - first rev without libkleo
  * Add Build-Depends: libical-dev - iCalendar export plugin
  * Add Build-Conflicts: libaqbanking29-dev
    - kmymoney4 & libaqbanking needs Qt 4 (see Bug 563790)

 -- Mark Purcell <msp@debian.org>  Wed, 06 Jan 2010 20:14:53 +1100

kmymoney2 (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 05 Oct 2009 10:01:13 +0200

kmymoney2 (1.0.1-1) unstable; urgency=low

  * New upstream release:
    - fix a crash on loan creation. (Closes: #545870)

 -- Fathi Boudra <fabo@debian.org>  Sat, 03 Oct 2009 10:34:19 +0200

kmymoney2 (1.0.0-1) unstable; urgency=low

  * New upstream release. (Closes: #542503)
    - fix a crash when opening a custom report caused by an invalid chart type.
      (Closes: #522354)
  * Update debian/control:
    - Cleanup build dependency. Remove cdbs, gs-common, html2ps and
      libxml++2.6-dev.
    - Add libsqlite3-dev build dependency.
    - Bump Standards-Version from 3.8.0 to 3.8.3 (add debian/README.source).
  * Update debian/copyright:
    - Add Alvaro Soliverez.
    - Add Qt3 SQLite3 Library copyright.
  * Rename debian/docs to debian/kmymoney2.docs file.
  * Update debian/kmymoney2.install:
    - Add libsqlite3.so (Qt3 SQLite3 driver).
  * Remove files:
    - debian/kmymoney2.lintian-overrides
    - debian/kmymoney2.postinst
    - debian/kmymoney2.postrm
  * Update debian/rules:
    - Convert to dh usage.
    - Add a workaround for libsqlite3.so installation.

 -- Fathi Boudra <fabo@debian.org>  Sat, 22 Aug 2009 23:49:59 +0200

kmymoney2 (0.9.3-1) unstable; urgency=low

  * New upstream release. (Closes: #516980)
  * Fix some lintian warnings:
    - Build-depends on chrpath to remove RPATH.
    - Add missing ${misc:Depends}.
  * Update copyright. Some informations were wrong.
  * Update installed files: add OFX plugin. (Closes: #517145)
  * Cleanup lintian overrides.
  * Add postinst and postrm scripts for update-menus call and dh_desktop
    usage.
  * Update rules: call dh_desktop.

 -- Fathi Boudra <fabo@debian.org>  Sun, 08 Mar 2009 14:00:54 +0100

kmymoney2 (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Update lintian-overrides libkmm-mymoney5
  * Add Build-Depends: libxml++2.6-dev

 -- Mark Purcell <msp@debian.org>  Tue, 21 Oct 2008 22:49:57 +1100

kmymoney2 (0.9-3) unstable; urgency=low

  * Upgrade to Standards-Version: 3.8.0 - no changes necessary
  * Remove unnecessary quilt Build-Depends: Fixes lintian:quilt-build-
    dep-but-no-series-file
  * Cleanup diff - Fixes lintian:patch-system-but-direct-changes-in-diff
  * Add lintian-overrides - Fixes lintian:no-symbols-control-file
  * Set debhelper compatibility level 7

 -- Mark Purcell <msp@debian.org>  Tue, 09 Sep 2008 21:47:40 +1000

kmymoney2 (0.9-2) unstable; urgency=low

  * Add kmymoney-dev package to fix kmymoney2-plugin-aqbanking FTBFS.
    (Closes: #482625)

 -- Fathi Boudra <fabo@debian.org>  Sat, 24 May 2008 18:40:44 +0200

kmymoney2 (0.9-1) unstable; urgency=low

  * New upstream release. (Closes: #360022, #480487)
  * Recommend kmymoney2-plugin-aqbanking. Thanks to Micha Lenk for his work.
    (Closes: #434278)
  * Split architecture independent data into kmymoney2-common package.
    (Closes: #473054)
  * Update copyright file: add KDChart copyright.

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 May 2008 08:55:20 +0200

kmymoney2 (0.8.9-1) unstable; urgency=low

  * New upstream release. (Closes: #472827)
  * Remove patches merged upstream:
    * 07_ofximport_ldflags
    * 08_remove_deprecated_miniicon
    * 10_fix_gcc4.3

 -- Fathi Boudra <fabo@debian.org>  Sat, 05 Apr 2008 10:43:03 +0200

kmymoney2 (0.8.8-2) unstable; urgency=low

  [ Ana Beatriz Guerrero Lopez ]
  * Team upload to address FTBFS with GCC 4.3.
  * Patch to fix FTBFS with GCC 4.3. (Closes: #455675)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 23 Mar 2008 18:52:44 +0100

kmymoney2 (0.8.8-1) unstable; urgency=low

  * New upstream release. (Closes: #451785, #434278, #455675, #460414)

  [Fathi Boudra]
  * Bump compat to 6.
  * Update my e-mail address.
  * Bump debhelper to 6.
  * Switch to quilt patch system.
  * Replace automake1.9 build dependency by automake.
  * Add libtool build dependency.
  * Bump Standard-Version to 3.7.3.
  * Use Homepage field.
  * Add Vcs-Browser and Vcs-Svn fields.
  * Update lintian override.
  * Update menu section to latest Debian menu policy.
  * Build with --as-needed linker flag.
  * Add clean target. Useful for create-buildprep script.
  * Add patches:
    * Update admin directory.
    * Update libtool.m4.in.
    * Fix ofximport plugin LDFLAGS.
    * Remove deprecated miniicon entry from desktop file.

  [Mark Purcell]
  * Remove get-orig-source targets. sf.net sillyness.

 -- Fathi Boudra <fabo@debian.org>  Sun, 23 Dec 2007 18:00:06 +0100

kmymoney2 (0.8.7-2) unstable; urgency=low

  * Don't build developer pdf docs, we didn't ship anyway
    - FTBFS: Bus error in ps2pdf14 (Closes: #434676)

 -- Mark Purcell <msp@debian.org>  Wed, 25 Jul 2007 22:05:51 +0100

kmymoney2 (0.8.7-1) unstable; urgency=low

  * New upstream release
    - Upstream changlog: Fixed #1723325 (Cannot quit the program)
      - Cannot exit KMyMoney2 (Closes: #403939)
    - Upstream changlog: Use dash as standard separator if no short date
      - Date field separator displayed as letter a (Closes: #427122)
  * Remove Build-Depends: libaqbanking16-dev, refer to NEWS.debian
    - OpenSSL license violation (Closes: #423379)
  * Document lack of online banking in NEWS.Debian

 -- Mark Purcell <msp@debian.org>  Sun, 22 Jul 2007 22:27:48 +0100

kmymoney2 (0.8.6-1) unstable; urgency=low

  * New upstream release
    - Crashes when updating the amount of a scheduled transaction to 0.0
    (Closes: #412264)
    - error while loading shared libraries: libofx.so.3 (Closes: #385773)
    - ~/stripped.txt file created after updating currencies (Closes: #412267)
    - Crashes when updating the amount of a scheduled transaction to 0.0
    (Closes: #412264)
  * Update debian/rules get-orig-source target
  * Update debian/watch
  * Lintian cleanup: package-has-a-duplicate-build-relation gs-common,
    gs-common

 -- Mark Purcell <msp@debian.org>  Sat, 10 Mar 2007 10:37:51 +0000

kmymoney2 (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Remove 10_add_autconf2.60_support.diff, included upstream
  * Remove 11_fix_bug_374881.diff, included upstream

 -- Mark Purcell <msp@debian.org>  Thu, 31 Aug 2006 22:43:04 +0100

kmymoney2 (0.8.4-5) unstable; urgency=low

  * Renamed dbug374881.diff to 10_fix_bug_374881.diff
  * Add autoconf2.60 support patch
  * Renamed override to kmymoney2.lintian-overrides and use it
  * compat: bumped to 5
  * control:
    * add myself in uploaders
    * cleanup build-depends
    * bumped standards version to current 3.7.2
  * dirs: removed, not needed
  * rules:
    * cleanup
    * replace DEB_CONFIGURE_USER_FLAG by DEB_CONFIGURE_EXTRA_FLAG
    * remove autools.mk, not needed
    * remove --disable-shared (Closes: #378181, #383795)

 -- Fathi Boudra <fboudra@free.fr>  Tue, 27 Jun 2006 22:45:47 +0100

kmymoney2 (0.8.4-4) unstable; urgency=low

  * kmymoney2 - FTBFS: cd: /home/buildd: No such file or directory
    (Closes: #374881) - Thanks /Sune
  * DEB_CONFIGURE_USER_FLAGS =  --disable-shared
    - Fixes: non-dev-pkg-with-shlib-symlink package-name-doesnt-match-
    sonames
  * debian/compat 4

 -- Mark Purcell <msp@debian.org>  Tue, 27 Jun 2006 22:07:26 +0100

kmymoney2 (0.8.4-3) unstable; urgency=low

  * export LDFLAGS=-lgwenhywfar -laqbanking -lqbanking -lkdeui
   -- Fixes: FTBFS in sid (problem with kbanking) (Closes: #373707)

 -- Mark Purcell <msp@debian.org>  Wed, 21 Jun 2006 16:34:03 +0100

kmymoney2 (0.8.4-2) unstable; urgency=low

  * Build-Depends: libaqbanking16-dev | libaqbanking-dev

 -- Mark Purcell <msp@debian.org>  Wed, 24 May 2006 07:29:54 +0100

kmymoney2 (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Disable (Build-Depends: libaqbanking0-dev) for this release as waiting for
    libaqbanking0-dev is taking too long. See #359883.
    - Uninstallable in Sid (Closes: #360164)

 -- Mark Purcell <msp@debian.org>  Sat, 20 May 2006 23:21:37 +0100

kmymoney2 (0.8.3-2) unstable; urgency=low

  * Rebuild: Fixes: Uninstallable in Sid (Closes: #360164)

 -- Mark Purcell <msp@debian.org>  Fri, 31 Mar 2006 07:29:14 +0100

kmymoney2 (0.8.3-1) unstable; urgency=low

  * New upstream release
    . Account tree collapses without user approval (Closes: #347698)
    . qif import: crash in finishImport() (Closes: #329995)
    . '???' symbols in russian locale (Closes: #311768)
    . each account and category should be sum of subaccounts/subcategories
    (Closes: #311782)
    . [INTL: en_GB] [PATCH] Completes the en_GB.po translation (Closes:
    #345581)
    . [INTL:de] German PO file corrections (Closes: #314006)
    . Account tree collapses without user approval (Closes: #347698)
    . default geometry too large for screen (Closes: #345815)
  * Update debian/control

 -- Mark Purcell <msp@debian.org>  Wed, 22 Feb 2006 18:11:14 +0000

kmymoney2 (0.8.2-4) unstable; urgency=low

  * Include debian/patches/configure.patch to attempt to resolve $HOME
    issues

 -- Mark Purcell <msp@debian.org>  Fri,  3 Feb 2006 09:24:39 +1100

kmymoney2 (0.8.2-3) unstable; urgency=low

  * Really Build-Depend on cdbs
    - kmymoney2_0.8.2-2(hppa/unstable): FTBFS: missing build-depends: cdbs
    (Closes: #350737)
    - FTBFS: /usr/share/cdbs/1/class/autotools.mk: No such file or
    directory (Closes: #349252)
    - kmymoney2_0.8-6 (unstable): fails to build (Closes: #332307)
  * Add DEB_CONFIGURE_USER_FLAGS = --enable-kbanking --enable-ofxbanking
    --enable-ofxplugin --enable-pdf-docs
    - Can't import ofx files anymore (Closes: #343886)

 -- Mark Purcell <msp@debian.org>  Tue, 31 Jan 2006 23:54:30 +0000

kmymoney2 (0.8.2-2) unstable; urgency=low

  * Build Depends: cdbs

 -- Mark Purcell <msp@debian.org>  Tue, 24 Jan 2006 09:07:40 +0000

kmymoney2 (0.8.2-1) unstable; urgency=low

  * New Upstream Release
  * Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
  * Use /usr/share/cdbs/1/class/kde.mk in debian/rules again

 -- Mark Purcell <msp@debian.org>  Tue, 17 Jan 2006 20:19:08 +0000

kmymoney2 (0.8.1-3) unstable; urgency=low

  * Switch to cdbs
  * Remove build-depends libqt3-compat-headers (Closes: #338952)

 -- Mark Purcell <msp@debian.org>  Mon, 14 Nov 2005 07:07:45 +0000

kmymoney2 (0.8.1-2) unstable; urgency=low

  * configure --enable-kbanking
  * Build-Depends: libaqbanking0-dev >= 1.5.99)

 -- Mark Purcell <msp@debian.org>  Mon,  7 Nov 2005 07:54:17 +0000

kmymoney2 (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Disable --kbanking for this upload

 -- Mark Purcell <msp@debian.org>  Sun,  6 Nov 2005 23:01:59 +0000

kmymoney2 (0.8-7) unstable; urgency=low

  * Add Build-Depends: libkbanking-dev
  * debian/rules --enable-kbanking
    - Please enable HBCI support in kmymoney2 (Closes: #331564)
  * Add debian/watch

 -- Mark Purcell <msp@debian.org>  Sun,  9 Oct 2005 17:11:17 +0100

kmymoney2 (0.8-6) unstable; urgency=low

  * Rebuild for libofx
    - Can you compile kmymoney2 against libofx2 instead of libofx1c2
    please ? (Closes: #326937)
  * fix old-fsf-address-in-copyright-file

 -- Mark Purcell <msp@debian.org>  Tue,  6 Sep 2005 22:13:11 +0100

kmymoney2 (0.8-5) unstable; urgency=low

  * Remove AUTOMAKE=automake1.6 from debian/rules

 -- Mark Purcell <msp@debian.org>  Sun, 21 Aug 2005 21:34:34 +0100

kmymoney2 (0.8-4) unstable; urgency=low

  * Add Build-Depends: libofx-dev

 -- Mark Purcell <msp@debian.org>  Sun, 21 Aug 2005 16:57:04 +0100

kmymoney2 (0.8-3) unstable; urgency=low

  * Lntian cleanup:
  * Rm config.log
  * Rm kderemove

 -- Mark Purcell <msp@debian.org>  Fri, 19 Aug 2005 07:44:50 +0100

kmymoney2 (0.8-2) experimental; urgency=low

  * C++ migration
  * Build-Depends: kdelibs4-dev (>= 4:3.4.2-1)

 -- Mark Purcell <msp@debian.org>  Fri, 19 Aug 2005 07:22:23 +0100

kmymoney2 (0.8-1) experimental; urgency=low

  * New upstream release
  * Closes: #319314: New upstream version available
  * Upload to experimental while c++ migration on

 -- Mark Purcell <msp@debian.org>  Sat, 13 Aug 2005 13:13:24 +0100

kmymoney2 (0.7.5-1) experimental; urgency=low

  * New upstream release
  * New upstream version available (Closes: #319314)
  * Remove Build-Depends: libofx-dev to upload to experimental

 -- Mark Purcell <msp@debian.org>  Wed, 10 Aug 2005 20:41:38 +0100

kmymoney2 (0.7.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 20 Jul 2005 10:24:07 +1000

kmymoney2 (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Sat,  9 Jul 2005 08:18:14 +0100

kmymoney2 (0.7.2-1) unstable; urgency=low

  * New upstream release
  * Add Build-Depends: html2ps
  * Add Build-Depends: gs-common
  * debian/rules add dh_makeshlibs

 -- Mark Purcell <msp@debian.org>  Wed,  1 Jun 2005 21:35:30 +0100

kmymoney2 (0.7.0-2) unstable; urgency=low

  * Enable kbanking

 -- Mark Purcell <msp@debian.org>  Sun, 15 May 2005 19:23:32 +0100

kmymoney2 (0.7.0-1) unstable; urgency=low

  * New upstream release
  * If people would like to see this package in Debian unstable quicker
    (http://www.kde-apps.org/content/show.php?content=10180)
    please do one of two things:
    - Provide me with a sourceforge compatible debian/watch file and/or
    - File a wishlist bug report at http://bugs.debian.org/kmymoney2
  * Add Build-Depends: libofx-dev
  * Closes: #270028: it does not appear in the proper KDE menu section.
    - Add Categories=Qt;KDE;Office to kmymoney2.destop

 -- Mark Purcell <msp@debian.org>  Sun, 15 May 2005 12:45:18 +0100

kmymoney2 (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu,  4 Nov 2004 18:14:33 +1100

kmymoney2 (0.6.1-2) unstable; urgency=low

  * configure   --mandir=\$${prefix}/share/man (Closes: Bug#267850)

 -- Mark Purcell <msp@debian.org>  Sat,  4 Sep 2004 20:37:10 +1000

kmymoney2 (0.6.1-0sarge1) testing-proposed-updates; urgency=high

  * Rebuild for sarge (KDE3.2)
  * configure   --mandir=\$${prefix}/share/man (Closes: Bug#267850)
  * Remove debian/kmymoney2.1, its included upstream
  * Remove depends-on-build-essential-package-without-using-version g++
  * man page doc/en/Makefile.in gzip -9

 -- Mark Purcell <msp@debian.org>  Sat,  4 Sep 2004 19:10:26 +1000

kmymoney2 (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Closes: #248527: crashes during the loading of a files generated and
    saved in a previous session.
  * Closes: #225404: New categories doesn't show up in view
  * Closes: #256211: New version available upstream
  * New Maintainer (Closes: Bug#266933)

 -- Mark Purcell <msp@debian.org>  Sat, 21 Aug 2004 12:03:36 +1000

kmymoney2 (0.5.1-4) unstable; urgency=low

  * Test build for ITA

 -- Mark Purcell <msp@debian.org>  Sat, 21 Aug 2004 11:52:14 +1000

kmymoney2 (0.5.1-3) unstable; urgency=low

  * recompiled with newer libxml++ (closes: bug#228732)
  * Removed automake from build-dependencies
  * Removed xlibs fix
  * Put quoted strings in the menu file

 -- Karolina Lindqvist <pgd-karolinali@algonet.se>  Sat, 24 May 2003 22:20:19 +0200

kmymoney2 (0.5.1-2) unstable; urgency=low

  * 0-day NMU.
  * Applied the patch from the BTS to fix the FTBFS (closes: bug#200365).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 14 Sep 2003 04:14:44 +0200

kmymoney2 (0.5.1-1) unstable; urgency=low

  * Adopted the package (closes: Bug#190069)
  * New upstream release, (closes: #187050 and #189994)
  * Fixed rules file for KDE 3.1.1, added pixmap, overrides and man page
  * Should have build-depend on libxml2-dev and libxml++-dev

 -- Karolina Lindqvist <pgd-karolinali@algonet.se>  Sat, 24 May 2003 22:20:19 +0200

kmymoney2 (0.4rel-1) unstable; urgency=low

  * New upstream release.

 -- martin f. krafft <madduck@debian.org>  Sun,  8 Sep 2002 19:12:15 +0200

kmymoney2 (0.4pre2-1) unstable; urgency=low

  * Initial release.

 -- Martin F. Krafft <madduck@debian.org>  Tue, 26 Mar 2002 14:47:31 +0100
